Bug 823527 - [abrt] kde-baseapps-4.8.3-1.fc17: QGestureManager::getState: Process /usr/bin/konqueror was killed by signal 11 (SIGSEGV)
[abrt] kde-baseapps-4.8.3-1.fc17: QGestureManager::getState: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-baseapps (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:a026ac04a278ca3ff164424f20e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-21 09:16 EDT by Karel Volný
Modified: 2013-08-01 07:43 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:43:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (156.10 KB, text/plain)
2012-05-21 09:16 EDT, Karel Volný
no flags Details
File: maps (70.93 KB, text/plain)
2012-05-21 09:16 EDT, Karel Volný
no flags Details
File: dso_list (17.47 KB, text/plain)
2012-05-21 09:16 EDT, Karel Volný
no flags Details
File: build_ids (6.41 KB, text/plain)
2012-05-21 09:16 EDT, Karel Volný
no flags Details

  None (edit)
Description Karel Volný 2012-05-21 09:16:16 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        konqueror http://pad....
comment:        I've just viewed an etherpad document
crash_function: QGestureManager::getState
executable:     /usr/bin/konqueror
kernel:         3.3.4-5.fc17.x86_64
pid:            11846
pwd:            /home/kvolny/Documents
remote_result:  NOTFOUND
time:           Po 21. květen 2012, 14:42:10 CEST
uid:            500
username:       kvolny
var_log_messages: May 21 14:42:12 kvolny abrt[11866]: Saved core dump of pid 11846 (/usr/bin/konqueror) to /var/spool/abrt/ccpp-2012-05-21-14:42:10-11846 (100712448 bytes)

backtrace:      Text file, 159848 bytes
build_ids:      Text file, 6560 bytes
dso_list:       Text file, 17890 bytes
maps:           Text file, 72637 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/kvolny/1

core_backtrace:
:82fb74f6717d755cbc9a6f20b6bcf1cf13dd33f9 0x224be9 - libQtGui.so.4 -
:82fb74f6717d755cbc9a6f20b6bcf1cf13dd33f9 0x229582 - libQtGui.so.4 -
:82fb74f6717d755cbc9a6f20b6bcf1cf13dd33f9 0x22d3a2 - libQtGui.so.4 -
:82fb74f6717d755cbc9a6f20b6bcf1cf13dd33f9 0x1cea51 QApplication::notify(QObject*, libQtGui.so.4 -
:c000524fb9462a894ea16f5785f8645bfec80def 0x245a56 KApplication::notify libkdeui.so.5 -
:d7e7f648030baa9bd22d09873dbc2ee735071f22 0x17593e QCoreApplication::notifyInternal(QObject*, libQtCore.so.4 -
:497f87317eaf21446995495c346aebec1012cb2b 0x36bb38 sendEvent libkhtml.so.5 -

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1214
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=kvolny.usersys.redhat.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/kvolny/.gtkrc-2.0:/home/kvolny/.gtkrc-2.0-kde4:/home/kvolny/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/home/kvolny/.cache/keyring-ntd1kr
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=kvolny
:SSH_AUTH_SOCK=/tmp/ssh-VCxffKUB1076/agent.1076
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/kvolny/bin
:MAIL=/var/spool/mail/kvolny
:QT_IM_MODULE=xim
:PWD=/home/kvolny
:XMODIFIERS=@im=none
:KDE_SESSION_UID=500
:GNOME_KEYRING_PID=1074
:LANG=cs_CZ.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/kvolny
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Adwaita
:LOGNAME=kvolny
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qRPQWML2vv,guid=3eddd6ca1630509b6b8c8c19000000c6
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kvolny
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/kvolny/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-kvolny/xauth-500-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1344,unix/unix:/tmp/.ICE-unix/1344
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/kvolny/.gtkrc:/home/kvolny/.kde/share/config/gtkrc
:LANGUAGE=
:DESKTOP_STARTUP_ID=kvolny.usersys.redhat.com;1337604113;832195;1449_TIME17180579

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            33554432             unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29875                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29875                29875                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[22217]
:pos:	0
:flags:	00
:1:/home/kvolny/.xsession-errors
:pos:	1144323
:flags:	0100001
:2:/home/kvolny/.xsession-errors
:pos:	1144323
:flags:	0100001
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[220652]
:pos:	0
:flags:	02004000
:5:pipe:[220652]
:pos:	0
:flags:	02004001
:6:socket:[220653]
:pos:	0
:flags:	02004002
:7:socket:[220654]
:pos:	0
:flags:	02004002
:8:socket:[220655]
:pos:	0
:flags:	02000002
:9:/var/tmp/kdecache-kvolny/ksycoca4
:pos:	0
:flags:	02100000
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
Comment 1 Karel Volný 2012-05-21 09:16:24 EDT
Created attachment 585808 [details]
File: backtrace
Comment 2 Karel Volný 2012-05-21 09:16:27 EDT
Created attachment 585809 [details]
File: maps
Comment 3 Karel Volný 2012-05-21 09:16:30 EDT
Created attachment 585810 [details]
File: dso_list
Comment 4 Karel Volný 2012-05-21 09:16:32 EDT
Created attachment 585811 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 23:44:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 07:43:55 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.